<!-- Pendidikan Section Start ID-->
<!-- About Section Start -->
<div class="rs-about style7 pt-50 pb-50 md-pt-30 md-pb-30">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-12 md-mb-30">
                <div class="img-part js-tilt">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/pendidikan.jpg" alt="images">
                </div>
            </div>
            <div class="col-lg-6 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="sub-title">
                        UIN Syarif Hidayatullah Jakarta
                    </div>
                    <h2 class="title mb-30">Pendidikan</h2>
                    <p class="desc mb-25">
                        Lorem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempor incididunt ut
                        labore orem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempor
                        incididunt ut labore incididunt. incididunt ut labore orem ipsum dolor
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /About Section End -->

<!-- Popular Courses Section Start -->
<div id="rs-popular-courses" class="rs-popular-courses style3 gray-bg pt-30 pb-0 md-pt-40 md-pb-40">
    <div class="container">
        <div class="row y-middle mb-50 md-mb-30">
            <div class="col-md-12 sm-mb-30">
                <div class="sec-title">
                    <div class="sub-title primary">Pilih Studi yang Anda Minati</div>
                    <h2 class="title mb-0">Kuliah di UINJKT</h2>
                </div>
            </div>
        </div>
        <!--<div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="true" data-nav="false" data-nav-speed="true" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="true" data-ipad-device2="2" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="false" data-md-device-dots="true">-->
        <div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true"
            data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="true"
            data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false"
            data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="true"
            data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="true"
            data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="true" data-md-device-dots="false">
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fitk-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fitk.html" target="_blank">1. Ilmu Tarbiyah dan
                            Keguruan</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fah-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fah.html" target="_blank">2. Adab dan Humaniora</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fu-fidkom-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fu.html" target="_blank">3. Ushuluddin</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fsh-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fsh.html" target="_blank">4. Syariah dan Hukum</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fu-fidkom-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fdikom.html" target="_blank">5. Dakwah dan Ilmu
                            Komunikasi</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fdi-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fdi.html" target="_blank">6. Dirasat dan
                            Islamiyah</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fpsi-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fpsi.html" target="_blank">7. Psikologi</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-feb-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-feb.html" target="_blank">8. Ekonomi dan Bisnis</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fst-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fst.html" target="_blank">9. Sains dan Teknologi</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fikes-fk.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fikes.html" target="_blank">10. Ilmu Kesehatan</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fisip.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fisip.html" target="_blank">11. Ilmu Sosial dan Ilmu
                            Politik</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fikes-fk.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fk.html" target="_blank">12. Kedokteran</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-sps-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-sps.html" target="_blank">13. Sekolah
                            Pascasarjana</a></span>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /Popular Courses Section End -->

<!-- CTA Section Start -->
<div class="rs-cta style7">
    <div class="partition-bg-wrap">
        <div class="container">
            <div class="row pt-100 md-pt-70 pb-100 md-pb-70">
                <div class="col-lg-6 pl-62 md-pl-15 col-md-12 md-pb-70">
                    <div class="sec-title2 mb-40">
                        <h2 class="title white-color mb-16">PBAK 2023</h2>
                        <div class="desc white-color">Pengenalan Budaya Akademik dan Kemahasiswaan</div>
                    </div>
                    <div class="btn-part" style="text-align: unset;">
                        <a class="readon border-less" href="#">LEBIH LANJUT</a>
                    </div>
                </div>
                <div class="col-lg-6 pl-62 md-pl-15 col-md-12 md-pt-70">
                    <div class="sec-title2 mb-40">
                        <h2 class="title white-color mb-16">Pendaftaran PMB 2023</h2>
                        <div class="desc white-color">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed eius
                            to mod tempor incididunt ut labore et dolore magna aliqua. Ut enims ad minim veniam. Aenean
                            massa. Cum sociis natoque penatibus et magnis.</div>
                    </div>
                    <div class="btn-part" style="text-align: unset;">
                        <a class="readon border-less" href="#">LEBIH LANJUT</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /CTA Section End -->

<!-- Facilities Section Start -->
<div class="rs-facilities pt-100 pb-100 md-pt-70 md-pb-70">
    <div class="container">
        <div class="relative">
            <div class="img-part">
                <img src="https://asset.uinjkt.ac.id/uploads/assets/images/history.png" alt="images">
                <div class="media-icon ">
                    <a class="popup-videos" href="https://www.youtube.com/watch?v=atMUy_bPoQI">
                        <i class="fa fa-play"></i>
                    </a>
                </div>
            </div>
            <div class="choose-part">
                <div class="sec-title2 md-mb-30">
                    <div class="sub-title uppercase mb-10">
                        UIN Syarif Hidayatullah Jakarta
                    </div>
                    <h2 class="title mb-0">Fasilitas</h2>
                </div>
                <div class="our-facilities mb-15">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-fasilitas-01.png" alt="images">
                    </div>
                    <div class="content-part pt-30 md-pt-0">
                        <div class="text-part">
                            <h2 class="title">Fasilitas A</h2>
                            <p class="desc">
                                Lorem ipsum dolor sit amet, consectetur adipisic,<br>
                                sed eius to mod tempor incididunt.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="our-facilities mb-40">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-fasilitas-02.png" alt="images">
                    </div>
                    <div class="content-part pt-30 md-pt-0">
                        <div class="text-part">
                            <h2 class="title">Fasilitas B</h2>
                            <p class="desc">
                                Lorem ipsum dolor sit amet, consectetur adipisic,<br>
                                sed eius to mod tempor incididunt.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="our-facilities ">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-fasilitas-03.png" alt="images">
                    </div>
                    <div class="content-part">
                        <div class="text-part">
                            <h2 class="title">Fasilitas C</h2>
                            <p class="desc">
                                Lorem ipsum dolor sit amet, consectetur adipisic,<br>
                                sed eius to mod tempor incididunt.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /Facilities Section End -->

<!-- Team Section Start -->
<div id="rs-team" class="rs-team home11-style gray-bg3 pt-30 pb-30 md-pt-40 md-pb-40">
    <div class="container">
        <div class="sec-title2 text-center mb-50 md-mb-30">
            <div class="sub-title">UIN Syarif Hidayatullah Jakarta</div>
            <h2 class="title purple-color">Guru Besar</h2>
        </div>
        <div class="rs-carousel owl-carousel nav-style2" data-loop="true" data-items="4" data-margin="30"
            data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800"
            data-dots="false" data-nav="true" data-nav-speed="false" data-center-mode="false" data-mobile-device="1"
            data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2"
            data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="1"
            data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="true"
            data-md-device-dots="false">
            <div class="team-item">
                <div class="team-thumbnail">
                    <div class="team-img"><img style="aspect-ratio: auto;"
                            src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-02.jpg" alt="">
                        <ul class="team-social-link">
                            <li><a href="#"><i class="fa fa-facebook"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-google-plus"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"><!-- icon --></i></a></li>
                        </ul>
                    </div>
                    <div class="team-header">
                        <h4 class="name"><a href="#">Nama Guru Besar</a></h4>
                        <span class="subject">Professor Ilmu XYZ</span>
                    </div>
                </div>
            </div>
            <div class="team-item">
                <div class="team-thumbnail">
                    <div class="team-img"><img style="aspect-ratio: auto;"
                            src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-02.jpg" alt="">
                        <ul class="team-social-link">
                            <li><a href="#"><i class="fa fa-facebook"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-google-plus"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"><!-- icon --></i></a></li>
                        </ul>
                    </div>
                    <div class="team-header">
                        <h4 class="name"><a href="#">Nama Guru Besar</a></h4>
                        <span class="subject">Professor Ilmu XYZ</span>
                    </div>
                </div>
            </div>
            <div class="team-item">
                <div class="team-thumbnail">
                    <div class="team-img"><img style="aspect-ratio: auto;"
                            src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-02.jpg" alt="">
                        <ul class="team-social-link">
                            <li><a href="#"><i class="fa fa-facebook"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-google-plus"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"><!-- icon --></i></a></li>
                        </ul>
                    </div>
                    <div class="team-header">
                        <h4 class="name"><a href="#">Nama Guru Besar</a></h4>
                        <span class="subject">Professor Ilmu XYZ</span>
                    </div>
                </div>
            </div>
            <div class="team-item">
                <div class="team-thumbnail">
                    <div class="team-img"><img style="aspect-ratio: auto;"
                            src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-02.jpg" alt="">
                        <ul class="team-social-link">
                            <li><a href="#"><i class="fa fa-facebook"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-google-plus"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"><!-- icon --></i></a></li>
                        </ul>
                    </div>
                    <div class="team-header">
                        <h4 class="name"><a href="#">Nama Guru Besar</a></h4>
                        <span class="subject">Professor Ilmu XYZ</span>
                    </div>
                </div>
            </div>
            <div class="team-item">
                <div class="team-thumbnail">
                    <div class="team-img"><img style="aspect-ratio: auto;"
                            src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-02.jpg" alt="">
                        <ul class="team-social-link">
                            <li><a href="#"><i class="fa fa-facebook"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-google-plus"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"><!-- icon --></i></a></li>
                        </ul>
                    </div>
                    <div class="team-header">
                        <h4 class="name"><a href="#">Nama Guru Besar</a></h4>
                        <span class="subject">Professor Ilmu XYZ</span>
                    </div>
                </div>
            </div>
            <div class="team-item">
                <div class="team-thumbnail">
                    <div class="team-img"><img style="aspect-ratio: auto;"
                            src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-02.jpg" alt="">
                        <ul class="team-social-link">
                            <li><a href="#"><i class="fa fa-facebook"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-google-plus"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"><!-- icon --></i></a></li>
                        </ul>
                    </div>
                    <div class="team-header">
                        <h4 class="name"><a href="#">Nama Guru Besar</a></h4>
                        <span class="subject">Professor Ilmu XYZ</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /Team Section End -->
<!-- /Pendidikan Section End ID-->
---------------------------------------
<!-- Pendidikan Section Start EN-->
<!-- About Section Start -->
<div class="rs-about style7 pt-50 pb-50 md-pt-30 md-pb-30">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-12 md-mb-30">
                <div class="img-part js-tilt">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/pendidikan.jpg" alt="images">
                </div>
            </div>
            <div class="col-lg-6 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="sub-title">
                        UIN Syarif Hidayatullah Jakarta
                    </div>
                    <h2 class="title mb-30">Education</h2>
                    <p class="desc mb-25">
                        Lorem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempor incididunt ut
                        labore orem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempor
                        incididunt ut labore incididunt. incididunt ut labore orem ipsum dolor
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /About Section End -->

<!-- Popular Courses Section Start -->
<div id="rs-popular-courses" class="rs-popular-courses style3 gray-bg pt-30 pb-0 md-pt-40 md-pb-40">
    <div class="container">
        <div class="row y-middle mb-50 md-mb-30">
            <div class="col-md-12 sm-mb-30">
                <div class="sec-title">
                    <div class="sub-title primary">Choose a Study You're Interested In</div>
                    <h2 class="title mb-0">Studying at UINJKT</h2>
                </div>
            </div>
        </div>
        <!--<div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="true" data-nav="false" data-nav-speed="true" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="true" data-ipad-device2="2" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="false" data-md-device-dots="true">-->
        <div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true"
            data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="true"
            data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false"
            data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="true"
            data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="true"
            data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="true" data-md-device-dots="false">
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fitk-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fitk.html" target="_blank">1. Ilmu Tarbiyah dan
                            Keguruan</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fah-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fah.html" target="_blank">2. Adab dan Humaniora</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fu-fidkom-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fu.html" target="_blank">3. Ushuluddin</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fsh-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fsh.html" target="_blank">4. Syariah dan Hukum</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fu-fidkom-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fdikom.html" target="_blank">5. Dakwah dan Ilmu
                            Komunikasi</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fdi-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fdi.html" target="_blank">6. Dirasat dan
                            Islamiyah</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fpsi-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fpsi.html" target="_blank">7. Psikologi</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-feb-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-feb.html" target="_blank">8. Ekonomi dan Bisnis</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fst-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fst.html" target="_blank">9. Sains dan Teknologi</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fikes-fk.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fikes.html" target="_blank">10. Ilmu Kesehatan</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fisip.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fisip.html" target="_blank">11. Ilmu Sosial dan Ilmu
                            Politik</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fikes-fk.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fk.html" target="_blank">12. Kedokteran</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-sps-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-sps.html" target="_blank">13. Sekolah
                            Pascasarjana</a></span>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /Popular Courses Section End -->

<!-- CTA Section Start -->
<div class="rs-cta style7">
    <div class="partition-bg-wrap">
        <div class="container">
            <div class="row pt-100 md-pt-70 pb-100 md-pb-70">
                <div class="col-lg-6 pl-62 md-pl-15 col-md-12 md-pb-70">
                    <div class="sec-title2 mb-40">
                        <h2 class="title white-color mb-16">PBAK 2023</h2>
                        <div class="desc white-color">Introduction to Academic Culture and Student Affairs</div>
                    </div>
                    <div class="btn-part" style="text-align: unset;">
                        <a class="readon border-less" href="#">FURTHERMORE</a>
                    </div>
                </div>
                <div class="col-lg-6 pl-62 md-pl-15 col-md-12 md-pt-70">
                    <div class="sec-title2 mb-40">
                        <h2 class="title white-color mb-16">PMB Registration 2023</h2>
                        <div class="desc white-color">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed eius
                            to mod tempor incididunt ut labore et dolore magna aliqua. Ut enims ad minim veniam. Aenean
                            massa. Cum sociis natoque penatibus et magnis.</div>
                    </div>
                    <div class="btn-part" style="text-align: unset;">
                        <a class="readon border-less" href="#">FURTHERMORE</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /CTA Section End -->

<!-- Facilities Section Start -->
<div class="rs-facilities pt-100 pb-100 md-pt-70 md-pb-70">
    <div class="container">
        <div class="relative">
            <div class="img-part">
                <img src="https://asset.uinjkt.ac.id/uploads/assets/images/history.png" alt="images">
                <div class="media-icon ">
                    <a class="popup-videos" href="https://www.youtube.com/watch?v=atMUy_bPoQI">
                        <i class="fa fa-play"></i>
                    </a>
                </div>
            </div>
            <div class="choose-part">
                <div class="sec-title2 md-mb-30">
                    <div class="sub-title uppercase mb-10">
                        uIN Syarif Hidayatullah Jakarta
                    </div>
                    <h2 class="title mb-0">Facility</h2>
                </div>
                <div class="our-facilities mb-15">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-fasilitas-01.png" alt="images">
                    </div>
                    <div class="content-part pt-30 md-pt-0">
                        <div class="text-part">
                            <h2 class="title">Facility A</h2>
                            <p class="desc">
                                Lorem ipsum dolor sit amet, consectetur adipisic,<br>
                                sed eius to mod tempor incididunt.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="our-facilities mb-40">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-fasilitas-02.png" alt="images">
                    </div>
                    <div class="content-part pt-30 md-pt-0">
                        <div class="text-part">
                            <h2 class="title">Facility B</h2>
                            <p class="desc">
                                Lorem ipsum dolor sit amet, consectetur adipisic,<br>
                                sed eius to mod tempor incididunt.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="our-facilities ">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-fasilitas-03.png" alt="images">
                    </div>
                    <div class="content-part">
                        <div class="text-part">
                            <h2 class="title">Facility C</h2>
                            <p class="desc">
                                Lorem ipsum dolor sit amet, consectetur adipisic,<br>
                                sed eius to mod tempor incididunt.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /Facilities Section End -->

<!-- Team Section Start -->
<div id="rs-team" class="rs-team home11-style gray-bg3 pt-30 pb-30 md-pt-40 md-pb-40">
    <div class="container">
        <div class="sec-title2 text-center mb-50 md-mb-30">
            <div class="sub-title">UIN Syarif Hidayatullah Jakarta</div>
            <h2 class="title purple-color">Professor</h2>
        </div>
        <div class="rs-carousel owl-carousel nav-style2" data-loop="true" data-items="4" data-margin="30"
            data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800"
            data-dots="false" data-nav="true" data-nav-speed="false" data-center-mode="false" data-mobile-device="1"
            data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2"
            data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="1"
            data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="true"
            data-md-device-dots="false">
            <div class="team-item">
                <div class="team-thumbnail">
                    <div class="team-img"><img style="aspect-ratio: auto;"
                            src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-02.jpg" alt="">
                        <ul class="team-social-link">
                            <li><a href="#"><i class="fa fa-facebook"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-google-plus"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"><!-- icon --></i></a></li>
                        </ul>
                    </div>
                    <div class="team-header">
                        <h4 class="name"><a href="#">Name of Professor</a></h4>
                        <span class="subject">Professor Ilmu XYZ</span>
                    </div>
                </div>
            </div>
            <div class="team-item">
                <div class="team-thumbnail">
                    <div class="team-img"><img style="aspect-ratio: auto;"
                            src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-02.jpg" alt="">
                        <ul class="team-social-link">
                            <li><a href="#"><i class="fa fa-facebook"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-google-plus"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"><!-- icon --></i></a></li>
                        </ul>
                    </div>
                    <div class="team-header">
                        <h4 class="name"><a href="#">Name of Professor</a></h4>
                        <span class="subject">Professor Ilmu XYZ</span>
                    </div>
                </div>
            </div>
            <div class="team-item">
                <div class="team-thumbnail">
                    <div class="team-img"><img style="aspect-ratio: auto;"
                            src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-02.jpg" alt="">
                        <ul class="team-social-link">
                            <li><a href="#"><i class="fa fa-facebook"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-google-plus"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"><!-- icon --></i></a></li>
                        </ul>
                    </div>
                    <div class="team-header">
                        <h4 class="name"><a href="#">Name of Professor</a></h4>
                        <span class="subject">Professor Ilmu XYZ</span>
                    </div>
                </div>
            </div>
            <div class="team-item">
                <div class="team-thumbnail">
                    <div class="team-img"><img style="aspect-ratio: auto;"
                            src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-02.jpg" alt="">
                        <ul class="team-social-link">
                            <li><a href="#"><i class="fa fa-facebook"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-google-plus"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"><!-- icon --></i></a></li>
                        </ul>
                    </div>
                    <div class="team-header">
                        <h4 class="name"><a href="#">Name of Professor</a></h4>
                        <span class="subject">Professor Ilmu XYZ</span>
                    </div>
                </div>
            </div>
            <div class="team-item">
                <div class="team-thumbnail">
                    <div class="team-img"><img style="aspect-ratio: auto;"
                            src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-02.jpg" alt="">
                        <ul class="team-social-link">
                            <li><a href="#"><i class="fa fa-facebook"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-google-plus"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"><!-- icon --></i></a></li>
                        </ul>
                    </div>
                    <div class="team-header">
                        <h4 class="name"><a href="#">Name of Professor</a></h4>
                        <span class="subject">Professor Ilmu XYZ</span>
                    </div>
                </div>
            </div>
            <div class="team-item">
                <div class="team-thumbnail">
                    <div class="team-img"><img style="aspect-ratio: auto;"
                            src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-02.jpg" alt="">
                        <ul class="team-social-link">
                            <li><a href="#"><i class="fa fa-facebook"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-google-plus"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"><!-- icon --></i></a></li>
                        </ul>
                    </div>
                    <div class="team-header">
                        <h4 class="name"><a href="#">Name of Professor</a></h4>
                        <span class="subject">Professor Ilmu XYZ</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /Team Section End -->
<!-- /Pendidikan Section End EN-->
---------------------------------------
<!-- Pendidikan Section Start AR-->
<!-- About Section Start -->
<div class="rs-about style7 pt-50 pb-50 md-pt-30 md-pb-30">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-12 md-mb-30">
                <div class="img-part js-tilt">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/pendidikan.jpg" alt="images">
                </div>
            </div>
            <div class="col-lg-6 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="sub-title">
                        جامعة شريف هداية الله الإسلامية الحكومية جاكرتا
                    </div>
                    <h2 class="title mb-30">تعليم</h2>
                    <p class="desc mb-25">
                        هنالك العديد من الأنواع المتوفرة لنصوص لوريم إيبسوم، ولكن الغالبية تم تعديلها بشكل ما عبر إدخال
                        بعض النوادر
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /About Section End -->

<!-- Popular Courses Section Start -->
<div id="rs-popular-courses" class="rs-popular-courses style3 gray-bg pt-30 pb-0 md-pt-40 md-pb-40">
    <div class="container">
        <div class="row y-middle mb-50 md-mb-30">
            <div class="col-md-12 sm-mb-30">
                <div class="sec-title">
                    <div class="sub-title primary">اختر الدراسة التي تهتم بها</div>
                    <h2 class="title mb-0"> UINJKTالدراسة في</h2>
                </div>
            </div>
        </div>
        <!--<div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="true" data-nav="false" data-nav-speed="true" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="true" data-ipad-device2="2" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="false" data-md-device-dots="true">-->
        <div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true"
            data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="true"
            data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false"
            data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="true"
            data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="true"
            data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="true" data-md-device-dots="false">
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fitk-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fitk.html" target="_blank">1. Ilmu Tarbiyah dan
                            Keguruan</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fah-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fah.html" target="_blank">2. Adab dan Humaniora</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fu-fidkom-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fu.html" target="_blank">3. Ushuluddin</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fsh-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fsh.html" target="_blank">4. Syariah dan Hukum</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fu-fidkom-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fdikom.html" target="_blank">5. Dakwah dan Ilmu
                            Komunikasi</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fdi-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fdi.html" target="_blank">6. Dirasat dan
                            Islamiyah</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fpsi-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fpsi.html" target="_blank">7. Psikologi</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-feb-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-feb.html" target="_blank">8. Ekonomi dan Bisnis</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fst-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fst.html" target="_blank">9. Sains dan Teknologi</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fikes-fk.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fikes.html" target="_blank">10. Ilmu Kesehatan</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fisip.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fisip.html" target="_blank">11. Ilmu Sosial dan Ilmu
                            Politik</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fikes-fk.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-fk.html" target="_blank">12. Kedokteran</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-sps-uinjkt.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="profil-sps.html" target="_blank">13. Sekolah
                            Pascasarjana</a></span>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /Popular Courses Section End -->

<!-- CTA Section Start -->
<div class="rs-cta style7">
    <div class="partition-bg-wrap">
        <div class="container">
            <div class="row pt-100 md-pt-70 pb-100 md-pb-70">
                <div class="col-lg-6 pl-62 md-pl-15 col-md-12 md-pb-70">
                    <div class="sec-title2 mb-40">
                        <h2 class="title white-color mb-16">PBAK 2023</h2>
                        <div class="desc white-color">مقدمة في الثقافة الأكاديمية وشؤون الطلاب</div>
                    </div>
                    <div class="btn-part" style="text-align: unset;">
                        <a class="readon border-less" href="#">بالإضافة إلى</a>
                    </div>
                </div>
                <div class="col-lg-6 pl-62 md-pl-15 col-md-12 md-pt-70">
                    <div class="sec-title2 mb-40">
                        <h2 class="title white-color mb-16"> PMB 2023 تسجيل</h2>
                        <div class="desc white-color">هنالك العديد من الأنواع المتوفرة لنصوص لوريم إيبسوم، ولكن الغالبية
                            تم تعديلها بشكل ما عبر إدخال بعض النوادر</div>
                    </div>
                    <div class="btn-part" style="text-align: unset;">
                        <a class="readon border-less" href="#">بالإضافة إلى</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /CTA Section End -->

<!-- Facilities Section Start -->
<div class="rs-facilities pt-100 pb-100 md-pt-70 md-pb-70">
    <div class="container">
        <div class="relative">
            <div class="img-part">
                <img src="https://asset.uinjkt.ac.id/uploads/assets/images/history.png" alt="images">
                <div class="media-icon ">
                    <a class="popup-videos" href="https://www.youtube.com/watch?v=atMUy_bPoQI">
                        <i class="fa fa-play"></i>
                    </a>
                </div>
            </div>
            <div class="choose-part">
                <div class="sec-title2 md-mb-30">
                    <div class="sub-title uppercase mb-10">
                        جامعة شريف هداية الله الإسلامية الحكومية جاكرتا
                    </div>
                    <h2 class="title mb-0">منشأة</h2>
                </div>
                <div class="our-facilities mb-15">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-fasilitas-01.png" alt="images">
                    </div>
                    <div class="content-part pt-30 md-pt-0">
                        <div class="text-part">
                            <h2 class="title">منشأة A</h2>
                            <p class="desc">
                                هنالك العديد من الأنواع المتوفرة لنصوص لوريم إيبسوم، ولكن الغالبية تم تعديلها بشكل ما
                                عبر إدخال بعض النوادر.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="our-facilities mb-40">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-fasilitas-02.png" alt="images">
                    </div>
                    <div class="content-part pt-30 md-pt-0">
                        <div class="text-part">
                            <h2 class="title">منشأة B</h2>
                            <p class="desc">
                                هنالك العديد من الأنواع المتوفرة لنصوص لوريم إيبسوم، ولكن الغالبية تم تعديلها بشكل ما
                                عبر إدخال بعض النوادر
                            </p>
                        </div>
                    </div>
                </div>
                <div class="our-facilities ">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-fasilitas-03.png" alt="images">
                    </div>
                    <div class="content-part">
                        <div class="text-part">
                            <h2 class="title">منشأة C</h2>
                            <p class="desc">
                                هنالك العديد من الأنواع المتوفرة لنصوص لوريم إيبسوم، ولكن الغالبية تم تعديلها بشكل ما
                                عبر إدخال بعض النوادر
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /Facilities Section End -->

<!-- Team Section Start -->
<div id="rs-team" class="rs-team home11-style gray-bg3 pt-30 pb-30 md-pt-40 md-pb-40">
    <div class="container">
        <div class="sec-title2 text-center mb-50 md-mb-30">
            <div class="sub-title">جامعة شريف هداية الله الإسلامية الحكومية جاكرتا</div>
            <h2 class="title purple-color">أستاذ</h2>
        </div>
        <div class="rs-carousel owl-carousel nav-style2" data-loop="true" data-items="4" data-margin="30"
            data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800"
            data-dots="false" data-nav="true" data-nav-speed="false" data-center-mode="false" data-mobile-device="1"
            data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2"
            data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="1"
            data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="true"
            data-md-device-dots="false">
            <div class="team-item">
                <div class="team-thumbnail">
                    <div class="team-img"><img style="aspect-ratio: auto;"
                            src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-02.jpg" alt="">
                        <ul class="team-social-link">
                            <li><a href="#"><i class="fa fa-facebook"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-google-plus"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"><!-- icon --></i></a></li>
                        </ul>
                    </div>
                    <div class="team-header">
                        <h4 class="name"><a href="#">اسم الاستاذ</a></h4>
                        <span class="subject">Professor Ilmu XYZ</span>
                    </div>
                </div>
            </div>
            <div class="team-item">
                <div class="team-thumbnail">
                    <div class="team-img"><img style="aspect-ratio: auto;"
                            src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-02.jpg" alt="">
                        <ul class="team-social-link">
                            <li><a href="#"><i class="fa fa-facebook"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-google-plus"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"><!-- icon --></i></a></li>
                        </ul>
                    </div>
                    <div class="team-header">
                        <h4 class="name"><a href="#">اسم الاستاذ</a></h4>
                        <span class="subject">Professor Ilmu XYZ</span>
                    </div>
                </div>
            </div>
            <div class="team-item">
                <div class="team-thumbnail">
                    <div class="team-img"><img style="aspect-ratio: auto;"
                            src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-02.jpg" alt="">
                        <ul class="team-social-link">
                            <li><a href="#"><i class="fa fa-facebook"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-google-plus"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"><!-- icon --></i></a></li>
                        </ul>
                    </div>
                    <div class="team-header">
                        <h4 class="name"><a href="#">اسم الاستاذ</a></h4>
                        <span class="subject">Professor Ilmu XYZ</span>
                    </div>
                </div>
            </div>
            <div class="team-item">
                <div class="team-thumbnail">
                    <div class="team-img"><img style="aspect-ratio: auto;"
                            src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-02.jpg" alt="">
                        <ul class="team-social-link">
                            <li><a href="#"><i class="fa fa-facebook"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-google-plus"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"><!-- icon --></i></a></li>
                        </ul>
                    </div>
                    <div class="team-header">
                        <h4 class="name"><a href="#">اسم الاستاذ</a></h4>
                        <span class="subject">Professor Ilmu XYZ</span>
                    </div>
                </div>
            </div>
            <div class="team-item">
                <div class="team-thumbnail">
                    <div class="team-img"><img style="aspect-ratio: auto;"
                            src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-02.jpg" alt="">
                        <ul class="team-social-link">
                            <li><a href="#"><i class="fa fa-facebook"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-google-plus"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"><!-- icon --></i></a></li>
                        </ul>
                    </div>
                    <div class="team-header">
                        <h4 class="name"><a href="#">اسم الاستاذ</a></h4>
                        <span class="subject">Professor Ilmu XYZ</span>
                    </div>
                </div>
            </div>
            <div class="team-item">
                <div class="team-thumbnail">
                    <div class="team-img"><img style="aspect-ratio: auto;"
                            src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-02.jpg" alt="">
                        <ul class="team-social-link">
                            <li><a href="#"><i class="fa fa-facebook"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-google-plus"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"><!-- icon --></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"><!-- icon --></i></a></li>
                        </ul>
                    </div>
                    <div class="team-header">
                        <h4 class="name"><a href="#">اسم الاستاذ</a></h4>
                        <span class="subject">Professor Ilmu XYZ</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /Team Section End -->
<!-- /Pendidikan Section End AR-->